/*
Quick.Cart brightside stylesheet
*/
@import url( 'plugins_brightside.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#fff;color:#666;font-size:0.75em;font-family:Verdana, Tahoma, Helvetica, sans-serif;direction:rtl;}

body{background:#a9bac3 url('img/bs_bg.gif') repeat-x;text-align:center;}

.input, select, textarea{border: 1px solid #9EBED6;font:0.917em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;}

a{background-color:inherit;color:#4284b0;;text-decoration:underline;}
a:hover{background:inherit;color:#9ec068;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{max-width:1020px;margin:0 auto;padding:0 0 6px 0;}
#main{height:100%;margin:0 auto;padding:0;text-align:left;}
* html #main{width:820px}

.new-paragraph{
margin: 10px 0 10px 0;
}
/*for sale -- added by razi */
#forSale
{
	position: absolute;
	top: 0;
	clear: both;
	right: auto;
	left: 5px;
	background: #ccff88;
	color: black;
	padding: 2px;
	border: 2px solid #000;
}

/*bsd - added by razi*/
#bsd{position:absolute;top:5px;right:5px;clear:both;margin-left:7px;background:inherit;color:#666;font:bold 0.917em Tahoma, 'trebuchet MS', Sans-serif;}
#topBanner{position:absolute;top:15px;left:130px;clear:both;margin-left:7px;background:inherit;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{position:relative;float:right;width:100%;height:116px;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:59px 0px 12px 0;padding:0 7px 0;list-style:none;}
#menu1 li{float:left;padding:25px 0 5px;}
/*#menu1 li a{padding:6px 15px 3px 15px;background: url('img/bs_tabright.gif') no-repeat right top;color:#fff;font:bold 1.08em arial;text-decoration:none;background-color:inherit;}*/
#menu1 li a{
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #a3c643));
	background:-moz-linear-gradient(top, #89c403 5%, #a3c643 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #a3c643 100%);
	background:-o-linear-gradient(top, #89c403 5%, #a3c643 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #a3c643 100%);
	background:linear-gradient(to bottom, #89c403 5%, #a3c643 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#a3c643',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px 6px 0 0;	
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
#menu1 li a:hover, #menu1 .selected{background-position:100% -42px;color:#fff;background-color:inherit;}
#menu1 li#basketMenu{padding:10px 0 0 0;background:url('img/bs_cart_bg.jpg') no-repeat top left;float:left;width:140px;height:44px;margin-right:2px;text-align:center;}
#menu1 li#basketMenu a{padding:0px 20 0 18px;background:url('img/cart.jpg') no-repeat 0;color:#fff;background-color:inherit;}
#menu1 li#basketMenu a:hover{color:#30536D;text-decoration:underline;}
#menu1 li#basketMenu span{display:block;font-size:0.727em;font-family:sans-serif;color:#F4F4F4;}
#menu1 li#basketMenu span strong{background-color:inherit;color:#e62808;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{clear:both;height:120px;background:#83acca url('img/bs_header.jpg') no-repeat;color:#fff;}
* html #head2{margin-top:-8px;}
#logo{}
#logo h1{position:absolute;top:0px;left:0px;float:left;margin:10px 0 0;}
#logo h2{position:absolute;top:55px;left:0px;clear:both;width:300px;height:30px;margin-left:7px;background:inherit;color:#666;font:bold 0.917em Tahoma, 'trebuchet MS', Sans-serif;}
* html #logo h2{width:100%;}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:210px;right:420px;padding:0 0 0 10px;color:#83acca;}
#navipath a{background-color:inherit;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:right;background:#a9bac3;width:54%;padding:4px 0}

/* MENU DOWN BELOW CONTENT */
#menu2{float:right;font-size:1.1em;list-style:none;}
#menu2 li{float:left;border-right:1px solid #fff;}
#menu2 a{display:block;float:left;padding:0 10px;background:#a9bac3;color:#fff;line-height:14px;text-decoration:none;}
#menu2 a:hover{background:#a9bac3;color:#fff;text-decoration:underline;}
#menu2 .selected{background:#a9bac3;color:#fff;text-decoration:underline;}
#menu2 .lL{border-right:0;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;background:#fff;border-bottom:5px solid #568eb6;position:relative;min-height: 740px}
#orderbody{clear:both;float:left;width:100%;background:#fff;}

/* LEFT COLUMN STYLES */
#column{
	float: right;
	width: 195px;
	padding: 10px 0;
	position: absolute;
}
#column .type{padding:10px 0 0;background:inherit;color:#6297bc;font:bold 1.45em 'Trebuchet MS', Arial, Sans-serif;text-align: right;}
#menu3{padding:0 15px;}
#column #searchForm{margin:0;padding:10px 5px;background:inherit;text-align:center;}
#column #searchForm .input{width:100px;}

#searchForm{margin:10px;}
#searchForm label{display:none;}
#searchForm .input{width:120px;border:solid 1px #6297BC;}
#searchForm .submit{font-size:0.8em;border:solid 1px #6297BC;background:#9EC631;color:#fff;}

/* LEFT MENU */
#menu3 ul{margin:4px 0;list-style:none;}
#menu3 li{margin-bottom:1px;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;}
#menu3 a{display:block;display:inline-block;width:96%;padding:6px 2%;background:#f2f2f2;color:#333;font:bold 0.95em Verdana, Tahoma, Sans-serif;border-right:4px solid #ccc;text-decoration:none;text-align: right;}
#menu3 a:hover{background-color:#f2f2f2;color:#390;border-right:4px solid #9ec630;text-decoration:underline;}

#menu3 .sub1{margin:0;width:102%;padding:0 0 3px 0;background:#f2f2f2;}
* html #menu3 .sub1{width:100%;}
#menu3 .sub1 li{border:0; text-align:right;}
#menu3 .sub1 a{display:block;width:76%;padding:2px 10% 2px 15%;border:0;background:url('img/circle.png') no-repeat 14px 8px; background-position:center right;}
#menu3 .sub1 a:hover{border:0;text-decoration:underline;}
* html #menu3 a, * html #menu3 .sub1 a{width:100%;}
#menu3 .selected{background-color:#f2f2f2;color:#390;border-right:4px solid #9ec630;text-decoration:underline;}

/* RIGHT COLUMN STYLES */
#content{padding:0 10px;text-align:center;width: 100%;}
#page{padding: 0 10px 0 20px;text-align:right;margin: 0 195px 0 300px}

#orderbody #content{width:100%;}
#orderbody #page{float:none;width:94%;margin:0 auto;}

#page h3, .message h3{padding:10px 0 5px;background:inherit;color:#9ec630;font:normal 2.0em sans-serif;}
.message h3, #page .message h3{border:0;}
#page div.content{font:1.08em arial;}

#page div.content ul, #product div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li, #product div.content li{margin:3px 0;padding:0;border-left:0;}

.pages{padding:8px 0;text-align:right;color:#30536D;}

/* PRODUCTS LIST */
#products{float:left;width:100%;list-style:none;}
#products li{clear:both;float:left;width:96%;padding:5px 2% 10px;border-bottom:1px solid #4284B0;}
* html #products li{width:100%;}
#products li .photo{float:left;margin:0 7px 5px 0;font-size:0px;line-height:0px;}
#products li .photo img{border:2px solid #f0efcd;}
#products li .photo a:hover img{border:2px solid #dcc7a7;}
#products li .photo a:hover img:hover{border:2px solid #9EC630;}
#products li h3{padding:5px 8px 0;background:inherit;font-weight:normal;border:0;font:normal 1.6em sans-serif;}
#products li h3 a{background:inherit;color:#9EC630;text-decoration:none;}
#products li h3 a:hover{text-decoration:underline;}
#products li h4{padding:2px 8px 7px;font-weight:normal;font-size:0.917em;}
#products li h4, #products li h4 a{background:inherit;color:#4284B0;}
#products li h4 em{padding:0 5px;}
#products li h4 a:hover{background-color:inherit;color:#9ec068;}
#products li h5{font-size:1em;font-weight:normal;}
#products li h5 a{background:inherit;color:#666;}
#products li .price, #products li .noPrice{float:right;margin:14px 0 5px 0;padding:6px 0 0;background-color:inherit;color:#ee0f04;text-decoration:none;}
#products li .price em{padding:0 4px 0 0;background:inherit;color:#84A628;font:bold 1.083em Verdana, sans-serif;font-style:normal;}
#products li .price strong, #products li .noPrice strong{font:bold 1.167em Verdana, sans-serif;}
#products li .price span{padding-left:4px;font:bold 1.083em sans-serif;}
#products li .basket{float:right;margin:17px 0 5px 10px;font-size:0.8em;font-weight:bold;}
#products li .basket a{display:block;padding:3px 25px 3px 5px;border:1px solid #f00;background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}

#products li.pages{border:0;background:inherit;color:#30536D;}
#products li.pages a{background:inherit;color:#4284b0;}
#products li.pages a:hover{background:inherit;color:#9ec068;}

/* PRODUCTS DETAILS */
#product{float:right;display:block;width:430px;margin:0 0 10px;padding:0 0 10px;border-bottom:1px solid #4284B0;text-align:right;}
#product h3{padding:5px 0 5px;background:inherit;color:#9EC630;font:normal 2.1em Verdana, sans-serif;}
#product h4{margin:0 0 10px;padding:2px 0 7px;border-bottom:1px solid #4284B0;font-weight:normal;font-size:0.917em;}
#product h4, #product h4 a{background:inherit;color:#4284B0;}
#product h4 a:hover{background-color:inherit;color:#9ec068;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:205px;margin:0 0 10px 5px;padding:3px 0 10px;border-top:2px solid #4284B0;border-bottom:2px solid #4284B0;background:#F0F5F9;color:#fff;text-align:center;}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 0;border-bottom:1px solid #9EBED6;background-color:transparent;color:#f00;font-size:1.417em;font-weight:bold;text-align:center;}
#product #box #price em{background:inherit;color:#30536D;font-style:normal;}
#product #box #price strong{padding:0 4px;}
#product #box #available{padding:8px 2px 0;background-color:transparent;color:#30536D;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit{width:156px;padding:2px 20px 2px 0;border:1px solid #f00;background:url('img/cart_bg.png') no-repeat right center;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{clear:left;padding:0 0 10px;font:1.08em Verdana, sans-serif;}

/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:10px 0 0;border-top:2px solid #568EB6;border-bottom:2px solid #568EB6;background:#F0F5F9;color:#30536D;font-size:0.917em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{border-bottom:1px solid #9EBED6;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;color:#4284b0;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{background:inherit;color:#f00;font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tbody a:hover{background:inherit;color:#9ec068;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryDelivery, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{border:1px solid #d01c02;background: url('img/basket_button_fw.png') repeat-x;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#basket .info{padding:10px 0;background:transparent;color:#666666;direction:rtl;text-align:right;}
#basket #recount td{border-bottom:1px solid #9EBED6;text-align:right;}
#basket #recount .submit{padding:1px 3px;border:1px solid #30536D;background: url('img/basket_button.jpg') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .summaryProducts{background:inherit;color:#30536D;font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{background:inherit;color:#f00;}
#basket #save .submit{padding:2px 10px;border:1px solid #30536D;background: url('img/basket_button.jpg') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .del a{background:inherit;color:#4284b0;}

#order legend{padding:20px 0 10px;border:0;background:inherit;color:#8AAE2B;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;border-top:2px solid #568EB6;border-bottom:2px solid #568EB6;background:#F0F5F9;color:#30536D;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#order #deliveryAndPayment table{border-top:2px solid #568EB6;border-bottom:2px solid #568EB6;background:#F0F5F9;color:#30536D;font-size:1em;}
#order #deliveryAndPayment table tbody td{padding:3px 13px;border-left:1px solid #9EBED6;border-bottom:1px solid #9EBED6;}
#deliveryAndPayment table th{padding:5px 13px;border-bottom:1px solid #9EBED6;}
#deliveryAndPayment table thead th{text-align:center;border-left:1px solid #9EBED6;}
#deliveryAndPayment table thead th em{padding:0 4px 0 0;font-style:normal;}
#deliveryAndPayment table thead th span{font-weight:normal;}
#deliveryAndPayment table thead td{border-bottom:1px solid #9EBED6;}

#order tfoot td, #orderPrint tfoot td{background:inherit;color:#f00;}
#order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top:1px solid #9EBED6;}
#order .summaryProducts, #order .summaryDelivery, #orderPrint .summaryDelivery{font-size:1.182em;}
#order .summaryProducts th, #order .summaryDelivery th, #orderPrint .summaryDelivery th{font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{background:inherit;color:#30536D;font-size:1.36em;font-weight:bold;}
#order #rulesAccept th{background:inherit;color:#472c1d;font-size:0.833em;font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;}
#orderPrint h4{background:inherit;color:#8AAE2B;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border-top:2px solid #568EB6;border-bottom:2px solid #568EB6;background:#F0F5F9;color:#30536D;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;}
.imagesList li img{border:2px solid #dcdac9;}
.imagesList li img:hover{border:2px solid #9EC630;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:10px 10px 0 0;}
#imagesList2{float:right;margin:10px 0 0 10px;}

#page #imagesList1{margin:10px 10px 0 0;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
#product .imagesList#imagesList1 li div{width:200px;}
#product .imagesList#imagesList2 li div{width:100px;margin:0 auto;}
* html #product .subpagesList li{margin:0;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{padding-left:20px;list-style:none;margin: 0 195px 0 300px; text-align:right;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;background:#fbf9f4;border-left:1px solid #dcdac9;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{
	float: right;
	margin: 0 6px 5px 6px;
	width: 150px;
	overflow: hidden;
	position: relative;
	height: 150px;
	border: 2px solid #dcdac9;
}
.subpagesList li .photo img{
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}
.subpagesList li img:hover{border:2px solid #9EC630;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#6297bc;font:bold 1.16em sans-serif;margin-bottom: 15px;}
.subpagesList li h4 a:hover{background:inherit;color:#9ec630;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;margin:10px 10px 0;background:inherit;color:#7f7f66;font-size:0.917em;text-align:left;direction:rtl;}
#options a{padding:0 7px 0;}
#options .back, #options .print{float:left;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{
	float: left;
	width: 300px;
	padding: 10px 0;
	position: absolute;
	left: 0;
}
#column2 .type{padding:10px 0 0;background:inherit;color:#6297bc;font:bold 1.3em 'Trebuchet MS', Arial, Sans-serif;}
#menu4{padding:0 15px;}

/* RIGHT MENU */
#menu4 ul{margin:3px 6px;list-style:none;}
#menu4 li{margin-bottom:1px;}
#menu4 a{display:block;display:inline-block;padding:4px 8%;background:#fff url('img/bs_bullet.gif') no-repeat 0px 8px;color:#999;font:bold 0.95em Verdana, Tahoma, Sans-serif;text-decoration:none;}
#menu4 a:hover{background-color:#fff;color:#777;text-decoration:underline;}

#menu4 .sub1{margin:0;width:102%;padding:0 0 3px 0;background:#fff;}
* html #menu4 .sub1{width:100%;}
#menu4 .sub1 li{border:0;}
#menu4 .sub1 a{display:block;width:76%;padding:2px 10% 2px 15%;border:0;background: url('img/circle.png') no-repeat 14px 8px;}
#menu4 .sub1 a:hover{border:0;text-decoration:underline;}
* html #menu4 a, * html #menu4 .sub1 a{width:100%;}
#menu4 .selected{background-color:#fff;color:#777;text-decoration:underline;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{float:left;width:44%;padding:4px 0;background:#a9bac3;color:#fff;font-size:0.85em;font-weight:normal;}
#foot a{background:inherit;color:#fff;font-weight:bold;text-decoration:none;}
#foot a:hover{font-weight:bold;text-decoration:underline;}

#copy{float:left;padding:0 5px;border-right:1px solid #fff;}
.foot{float:left;padding:0 5px;}
#powered strong{font-weight:bold;}
#design{border-left:0px solid #fff;}

/* Banners - added by razi*/
#banner{ padding: 20px 0 0 20px;}
#banner-kraza{ 
	margin: 5px 0 0 0;
	text-align: center;
	}

@media print{
  /* PRINT STYLES */
  body{margin:0.5cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;margin-top:2cm;}

  #logo{padding:0;}
  #logo h1{padding:0;}

  #body, #product #box, #orderedProducts table{background:#fff;color:inherit;}
  #body{border-bottom:1px solid #ccc;}
  #head2, #content, #foot{width:16cm;}
  #product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #foot{border-top:2px solid #ccc;}
  #products li .photo a:hover img:hover{border:2px solid #ccc;}
  .imagesList li img:hover{border:2px solid #ccc;}
  a:hover{color:#000;}
  #column,#column2, .lang, #head1, #head3, #navipath, #products li .basket, #product #box #addBasket, #basket #recount, #basket .buttons, #orderedProducts tfoot .nextStep, #options{display:none;}
  .input, textarea, #logo h1, #page h3, .message h3, #products li, #products li .photo img, #product, #product h4, #product #box, .imagesList li img, #orderPrint dl, #orderedProducts table,  #orderedProducts thead td, #order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th, #order #personalData, #order #deliveryAndPayment table, #order #deliveryAndPayment table tbody td, #deliveryAndPayment table th, #deliveryAndPayment table thead th, #deliveryAndPayment table thead td{border-color:#ccc;}
  #products li h4, #products li .price em, #products li.pages a, #product h4{background:inherit;color:#aaa;}
  a, #head2, #logo h2, #foot, #foot a, #copy, .subpagesList li, #page h3, #products li h3 a, #products li h4 a, #products li .price, #products li.pages, #product h3, #product h4 a, #product #box #price, #product #box #price em, #product #box #available, .subpagesList li h4 a, #filesList em, .imagesList li, #orderPrint h4, #orderPrint dl, #orderedProducts table, #orderedProducts tbody th a, #basket .del a, #orderedProducts tbody .price, #orderedProducts tbody .summary, #order tfoot td, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #basket .summaryProducts, #basket .summaryProducts #summary, #basket .info, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th{background:inherit;color:#000;}
  #orderPrint .message{padding:10px 0;}
  #orderPrint .message h3{font-size:1.25em;}
}

/* Ba betov */
.price{
	width: 174px;
	height: 25px;
	background-color: #04819E;
	border: 1px solid #206676;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	border-radius: 5px;
}
.price span{
	line-height: 25px
}
.buy{
	float: left;
	margin: 5px;
}

.lulav-side-banner { width: 300px; height: 600px; }

.lulav-top-banner { width: 728px; height: 90px; }

@media (max-width: 850px) {
  .subpagesList{
      margin-right: 0px;
  }
}
@media (max-width: 750px) {
  #column2 {
    width: 195px;
  }
   #head2{height:100px;background-size: auto 100px;}
  #page {
    margin-left: 195px;
  }
  .subpagesList{
      margin-left: 195px;
  }
  
  #forSale{
	display:none;
  }
  .lulav-side-banner { width: 160px; height: 600px; }
  
  .lulav-top-banner { width: 468px; height: 60px; }
}

@media (max-width: 650px) {

  #menu1{margin: 62px 0px 12px 0;}
  #menu3{padding: 0px 5px}
  #column {width: 175px;}  
  #column2 {
    display:none;
  }
  
  #page {
    margin-left: 0;
	margin-right: 165px;
  }  
  .subpagesList{
      margin-left: 0;
	  width: 100%;
  }
  .lulav-top-banner { width: 320px; height: 50px; }
}

@media (max-width: 600px) {
  body{background: none;}
  #topBanner{top:0;left:0;}
  #logo h1{top:50px;}
  #logo img{width: 90px;}
  #bsd{display:none;}
  #head2{height:70px;background-size: auto 70px;border-top:solid 3px #a3c643}
}


